.breaking_news {
  font-family: Montserrat;
  padding: 82px 0 129px;
}

.news_title {
  color: #4e4e4e;
  font-weight: normal;
  font-size: 36px;
  line-height: 40px;
  text-align: center;
}

.breaking_news_gallery {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 44px 35px;
}

.breaking_news_gallery_post {
  position: relative;
  margin-bottom: 45px;
  margin-left: 25px;
}

.breaking_news_gallery_post:hover .news_post_name {
  color: #18cfab;
  transition: 0.3s;
}

.breaking_news_gallery_post:hover .data-block {
  background-color: #18cfab;
  transition: 0.3s;
}

.news_post_name {
  color: #717171;
  font-weight: bold;
  font-size: 18px;
  line-height: 39px;
  margin-left: 20px;
}

.news_post_info {
  color: #777777;
  font-weight: 300;
  font-size: 14px;
  margin-left: 18px;
}

.news_post_info::after {
  content: "";
  display: inline-block;
  height: 12px;
  width: 1px;
  background-color: #777777;
  margin: 0 10px;
}

.news_post_comments {
  color: #777777;
  font-weight: 300;
  font-size: 14px;
}

.data-block {
  position: absolute;
  top: 0;
  right: 0;
  width: 68px;
  height: 68px;
  background-color: #235047;
  color: #ffffff;
  font-size: 16px;
  line-height: 25px;
  text-align: center;
  padding-top: 10px;
}
